

	section button {
	width: 5em;
	height: 1.8em;    
	margin-bottom: 0.6em;
	font-size: 1rem;
	color: #ccc ;
	background: #6b3508 ;
	border-color: transparent ;
	border-radius: 30px ;
		}

	section  button:hover {
	background: #6b3508  ;
	border-color: transparent ;
	color: black;
		}

	section  button:focus {
	background: #6b3508  ;
	border-color: transparent ;
	color: black;
		}








